<?php

namespace AMZcockpitDoctrine\Repository;

/**
 * SupportTicketCategoryRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class SupportTicketCategoryRepository extends \Doctrine\ORM\EntityRepository
{

}
